@font-face {
  font-family: 'ProximaLight';
  src: url('/fonts/ProximaNova-Light-webfont.eot');
  src: local('â˜º'), url('/fonts/ProximaNova-Light-webfont.woff') format('woff'), url('/fonts/ProximaNova-Light-webfont.ttf') format('truetype'), url('/fonts/ProximaNova-Light-webfont.svg#ProximaLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
#main.mobile {
  background: transparent;
  padding: 0;
}
section.darkblue {
  background: url('/images/bgdarkblue.jpg') repeat top center;
  border-bottom: 1px solid #c2c9d3;
  position: relative;
  padding: 80px 0;
}
section.lightblue {
  background: url('/images/bglightblue.jpg') repeat top center;
  border-bottom: 1px solid #c2c9d3;
  position: relative;
  padding: 80px 0;
}
#main section h1.bsaHeading,
#main section h2.bsaHeading {
  font-family: 'ProximaLight', Helvetica, sans-serif;
  font-weight: normal;
  color: #124ba0;
  padding: 0 0 25px;
  margin: 0;
  text-transform: capitalize;
}
#main section h1.bsaHeading {
  font-size: 75px;
  line-height: 75px;
  text-align: center;
}
#main section h2.bsaHeading {
  font-size: 60px;
  line-height: 60px;
}
#main section p {
  font-size: 22px;
  color: #656565;
  font-family: 'ProximaNovaRegular', sans-serif;
  line-height: 22px;
  text-align: center;
}
#main section p strong {
  color: #525252;
  font-size: 22px;
  font-family: 'ProximaNova', sans-serif;
  font-weight: normal!important;
}
#main section .featureContent {
  width: 515px;
}
#main section .featureContent p {
  text-align: left;
  font-size: 22px;
  line-height: 27px;
  margin: 0 0 5px;
}
#main a.button.orange {
  background: #f7b56b;
  background: -moz-linear-gradient(top, #f7b56b 0%, #f5a54c 1%, #f3a64a 5%, #f5a54c 6%, #f4a549 8%, #f5a448 24%, #f3a246 26%, #f4a445 32%, #f39a32 87%, #f29931 99%, #f6aa54 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7b56b), color-stop(1%, #f5a54c), color-stop(5%, #f3a64a), color-stop(6%, #f5a54c), color-stop(8%, #f4a549), color-stop(24%, #f5a448), color-stop(26%, #f3a246), color-stop(32%, #f4a445), color-stop(87%, #f39a32), color-stop(99%, #f29931), color-stop(100%, #f6aa54));
  background: -webkit-linear-gradient(top, #f7b56b 0%, #f5a54c 1%, #f3a64a 5%, #f5a54c 6%, #f4a549 8%, #f5a448 24%, #f3a246 26%, #f4a445 32%, #f39a32 87%, #f29931 99%, #f6aa54 100%);
  background: -o-linear-gradient(top, #f7b56b 0%, #f5a54c 1%, #f3a64a 5%, #f5a54c 6%, #f4a549 8%, #f5a448 24%, #f3a246 26%, #f4a445 32%, #f39a32 87%, #f29931 99%, #f6aa54 100%);
  background: -ms-linear-gradient(top, #f7b56b 0%, #f5a54c 1%, #f3a64a 5%, #f5a54c 6%, #f4a549 8%, #f5a448 24%, #f3a246 26%, #f4a445 32%, #f39a32 87%, #f29931 99%, #f6aa54 100%);
  background: linear-gradient(to bottom, #f7b56b 0%, #f5a54c 1%, #f3a64a 5%, #f5a54c 6%, #f4a549 8%, #f5a448 24%, #f3a246 26%, #f4a445 32%, #f39a32 87%, #f29931 99%, #f6aa54 100%);
  border: 1px solid #CA7614;
  -webkit-box-shadow: inset 0 0 1px 1px #f7b56a, 1px 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 1px 1px #f7b56a, 1px 1px 3px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: inset 0 0 1px 1px #f7b56a, 1px 1px 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 1px 1px #f7b56a, 1px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 1px 1px #f7b56a, 1px 1px 3px rgba(0, 0, 0, 0.3);
  text-shadow: none;
  font-family: 'ProximaNovaSemibold', Helvetica, sans-serif;
  font-weight: normal;
  font-size: 23px;
  height: 69px;
  line-height: 69px;
  text-transform: capitalize;
  width: 278px;
}
#main a.button.orange.cydia span {
  background: url('/images/cydiaIcon.png') no-repeat left center;
  padding: 12px 0 12px 50px;
}
.borderBox {
  border-radius: 5px;
  position: relative;
  background: url('/images/arrow.png') 25px 95px no-repeat #ffffff;
  border: 1px solid #aab8cc;
  padding: 35px 65px 25px;
  margin: 25px auto 0;
  width: 705px;
}
.borderBox .cont {
  padding: 10px 10px 5px;
}
span.appstore {
  background: #e4e4e4;
  border: 1px solid #a1a1a1;
  width: 367px;
  padding: 0;
  display: block;
  margin: 0 35px 0 0;
  line-height: 69px;
  height: 69px;
  text-align: center;
  font-family: 'ProximaNovaSemibold', Helvetica, sans-serif;
  font-weight: normal;
  font-size: 23px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
span.appstore span {
  background: url('/images/appstore.png') no-repeat left center;
  padding: 12px 0 12px 24px;
  color: #989898;
}
.tooFun {
  width: 745px;
  margin: 45px -65px 0;
  padding: 30px 45px 0;
  border-top: 1px solid #CCC;
  position: relative;
}
.tooFun img.pull-left {
  z-index: 10;
  top: -6px;
  position: absolute;
  left: 25px;
}
.whyfun {
  width: 586px;
  padding: 0 0 0 180px;
}
.whyfun strong {
  font-family: 'ProximaNovaRegular', Helvetica, sans-serif;
  font-weight: normal;
  font-size: 24px;
  color: #414141;
  margin: 10px 0 20px;
  display: block;
}
.whyfun p {
  text-align: left !important;
  font-family: 'ProximaNovaSemibold', Helvetica, sans-serif !important;
  font-weight: normal !important;
  font-size: 16px !important;
  line-height: 21px;
}
.whyfun p a {
  font-family: 'ProximaNovaSemibold', Helvetica, sans-serif;
  font-weight: normal;
  display: inline !important;
  font-size: 16px !important;
}
ul.appNav {
  display: block;
  list-style: none;
  padding: 10px 0;
  margin: 0;
  overflow: hidden;
  text-align: center;
}
ul.appNav li {
  margin: 0 5px;
  padding: 5px;
  border-radius: 5px;
  display: inline-block;
  width: 85px;
}
ul.appNav li a {
  font-family: 'ProximaNovaExtrabold', Helvetica, sans-serif !important;
  font-weight: normal !important;
  font-size: 16px !important;
  line-height: 16px !important;
  color: #1e4176 !important;
  margin: 0 !important;
  padding: 5px !important;
  text-transform: uppercase;
}
ul.appNav li a:hover {
  text-decoration: none;
}
ul.appNav li:hover,
ul.appNav li.active {
  background: #e1e7ef;
  -webkit-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, 0.18);
  box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, 0.18);
}
.featureBG {
  -webkit-box-shadow: 0px 2px 2px 0px #a9afb8;
  box-shadow: 0px 2px 2px 0px #a9afb8;
  border: 1px solid #a9afb8;
  padding: 3px;
  border-radius: 3px;
  background: #FFF;
}
.phoneShadow {
  background: url('/images/phoneShadow.png') no-repeat center top;
  position: relative;
  width: 330px;
  height: 485px;
  margin: -132px 0 -80px;
}
.phoneShadow img.phoneScreen {
  position: absolute;
  top: 120px;
  left: 31px;
}
.androidShadow {
  background: url('/images/androidShadow.png') no-repeat center top;
  position: relative;
  width: 321px;
  height: 424px;
  margin: -132px 0 -80px;
}
.androidShadow img.phoneScreen {
  position: absolute;
  top: 100px;
  left: 26px;
}
.bottomDownload {
  padding: 65px 0 20px;
  text-align: center;
}
.bottomDownload .dCTA {
  font-family: 'ProximaNovaSemibold', Helvetica, sans-serif;
  font-weight: normal;
  font-size: 28px;
  text-align: center;
  color: #525252;
  display: inline-block;
  margin: 30px 50px 20px 0;
}
.bottomDownload a.button.orange {
  display: inline-block !important;
}
.blueBg {
  text-align: center;
  background: #DCE6F5;
  background: rgba(26, 87, 179, 0.1);
  border-radius: 7px;
  padding: 20px 0;
  width: 635px !important;
  margin: 20px auto 0 !important;
}
.blueBg p,
.blueBg a {
  font-family: 'ProximaNovaRegular', Helvetica, sans-serif !important;
  font-weight: normal !important;
  font-size: 28px !important;
  line-height: 40px;
  height: 40px;
}
.pull-right {
  float: right;
  position: relative;
}
.pull-left {
  float: left;
  position: relative;
}
.clear {
  clear: both;
}
.appbuttons {
  width: 510px;
  margin: 30px auto;
}
.google_play_wrapper {
  margin-right: 23px;
}
span.google_play {
  background: url('/images/google-play-btn.png') 0 0 no-repeat;
  color: #4d4d4d;
  width: 230px;
  padding: 0;
  display: block;
  margin: 0 auto;
  height: 72px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 0px;
  border: 0px none;
  text-indent: -999999px;
}

.apple_appstore_wrapper {
  margin-right: 23px;
}
span.apple_appstore {
  background: url('/images/appstore-btn.png') 0 0 no-repeat;
  color: #4d4d4d;
  width: 230px;
  padding: 0;
  display: block;
  margin: 0 auto;
  height: 72px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 0px;
  border: 0px none;
  text-indent: -999999px;
}

.googlePlay-soon {
  color: #95999e;
  text-align: center;
  font-family: 'ProximaNovaBold', Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  display: block;
  padding: 10px 0 0;
}

.app_store_wrapper {
  margin-right: 23px;
}
span.app_store {
  background: url('/images/app-store-btn.png') 0 0 no-repeat;
  color: #4d4d4d;
  width: 230px;
  padding: 0;
  display: block;
  margin: 0 auto;
  height: 79px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 0px;
  border: 0px none;
  text-indent: -999999px;
}

#main a.button.orange.mobileSite {
  text-transform: lowercase;
  width: 235px;
  text-align: center;
}
#main a.button.orange.mobileSite::after {
  display: inline-block;
  content: " ";
  background: url('/images/new_ribbon.png') no-repeat right top;
  width: 81px;
  height: 49px;
  position: absolute;
  top: -3px;
  right: -4px;
}
